<?xml version="1.0" encoding="ascii"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
          "DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title>options</title>
  <link rel="stylesheet" href="epydoc.css" type="text/css" />
  <script type="text/javascript" src="epydoc.js"></script>
</head>

<body bgcolor="white" text="black" link="blue" vlink="#204080"
      alink="#204080">
<h1 class="toc">Module options</h1>
<hr />
  <h2 class="toc">Classes</h2>
    <a target="mainFrame" href="screenlets.options.AccountOption-class.html"
     >AccountOption</a><br />    <a target="mainFrame" href="screenlets.options.BoolOption-class.html"
     >BoolOption</a><br />    <a target="mainFrame" href="screenlets.options.ColorOption-class.html"
     >ColorOption</a><br />    <a target="mainFrame" href="screenlets.options.DirectoryOption-class.html"
     >DirectoryOption</a><br />    <a target="mainFrame" href="screenlets.options.EditableOptions-class.html"
     >EditableOptions</a><br />    <a target="mainFrame" href="screenlets.options.FileOption-class.html"
     >FileOption</a><br />    <a target="mainFrame" href="screenlets.options.FloatOption-class.html"
     >FloatOption</a><br />    <a target="mainFrame" href="screenlets.options.FontOption-class.html"
     >FontOption</a><br />    <a target="mainFrame" href="screenlets.options.ImageOption-class.html"
     >ImageOption</a><br />    <a target="mainFrame" href="screenlets.options.IntOption-class.html"
     >IntOption</a><br />    <a target="mainFrame" href="screenlets.options.ListOption-class.html"
     >ListOption</a><br />    <a target="mainFrame" href="screenlets.options.ListOptionDialog-class.html"
     >ListOptionDialog</a><br />    <a target="mainFrame" href="screenlets.options.Option-class.html"
     >Option</a><br />    <a target="mainFrame" href="screenlets.options.OptionsDialog-class.html"
     >OptionsDialog</a><br />    <a target="mainFrame" href="screenlets.options.StringOption-class.html"
     >StringOption</a><br />    <a target="mainFrame" href="screenlets.options.TimeOption-class.html"
     >TimeOption</a><br />  <h2 class="toc">Functions</h2>
    <a target="mainFrame" href="screenlets.options-module.html#_"
     >_</a><br />    <a target="mainFrame" href="screenlets.options-module.html#create_option_from_node"
     >create_option_from_node</a><br /><hr />
<span class="options">[<a href="javascript:void(0);" class="privatelink"
    onclick="toggle_private();">hide&nbsp;private</a>]</span>

<script type="text/javascript">
  <!--
  // Private objects are initially displayed (because if
  // javascript is turned off then we want them to be
  // visible); but by default, we want to hide them.  So hide
  // them unless we have a cookie that says to show them.
  checkCookie()
  // -->
</script>
  
</body>
</html>
